<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Connexion</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <div class="text-center display-2 pt-3 mb-5">Twelve</div>
    <form class="py-3 bg-light p-4 mx-auto rounded border border-secondary", style="width: 45%">
        <div class="form-group">
            <label for="Email">Email address</label>
            <input type="email" class="form-control" id="Email" aria-describedby="emailHelp" placeholder="Enter email">
        </div>
        <div class="form-group">
            <label for="Password">Password</label>
            <input type="password" class="form-control" id="Password" placeholder="Password">
        </div>
        <button type="submit" class="btn btn-primary mt-1">Submit</button>
    </form>
    <p class="text-center mt-2"><a href="#" class="text-primary font-italic">Not yet registered?</a></p>

</body>

</html>